.hero {
	margin-bottom: 32px;
	margin-top: 15px;
	color: #59595c;
}

.hero .hero__content h1 img{
	width: 150px;
	height: auto;
}

.hero .hero__wrapper {
	display: none;
}

.hero .hero__content .hero__title {
	font-size: 24px;
	text-align: center;
	line-height: 30px;
	font-weight: 550;
	margin-top: 38px;
}

.hero .hero__content .hero__text {
	line-height: 22px;
	margin-top: 16px;
	font-size: 1rem;
}

.hero .hero__content .hero__auditors {
	margin-top: 16px;
}

.hero .hero__content .hero__auditors .hero__auditors-title {
	text-align: center;
	color: #000;
	line-height: 22px;
	font-weight: 500;
	margin-bottom: 16px;
	font-size: 1rem;
}

.hero .hero__content .hero__auditors .hero__auditors-cards {
	display: flex;
	justify-content: center;
	align-items: baseline;
}

.hero .hero__content .hero__auditors .hero__auditors-cards .hero__auditors-card {
	display: flex;
	align-items: center;
	max-width: 150px;
	font-weight: normal;
}

.hero .hero__content .hero__auditors .hero__auditors-cards .hero__auditors-card:first-child{
	margin-right: 20px;
}

.hero .hero__content .hero__auditors .hero__auditors-cards .hero__auditors-card .hero__auditors-card-img {
	margin-right: 12px;
}

.hero .hero__form{
	width: 100vw;
    padding: 32px;
	min-height: 612px;
    background: rgba(245,244,247,.95);
    box-sizing: border-box;
}

.hero .hero__form .hero__form-title{
	display: none;
}

.hero .hero__form .hero__form-text{
	font-size: 1rem;
	line-height: 1.5;
	margin-bottom: 16px;
	color: #000;
}

.hero .hero__content .hero__auditors .hero__auditors-cards .hero__auditors-card .hero__auditors-card-title {
	font-size: 12px;
}


@media (min-width: 768px) {
	.hero .hero__content .hero__text {
		text-align: center;
	}
}

@media (max-width: 1023px) {
	.hero .hero__contents{
		margin: 0;
	}
	.hero__form{
		margin: 30px -50px 0; 
	}
}

@media (max-width: 767px) {
	.hero__form{
		margin: 30px -24px 0;  
	}
}

@media (min-width: 1024px) {
	.hero {
		margin-bottom: 64px;
		position: relative;
		color: #01ee55;
		padding: 80px 0 60px 0;
	}

	.hero .hero__form .hero__form-title{
		display: block;
		font-size: 24px;
		line-height: 29px;
		text-align: center;
		padding-bottom: 15px;
		position: relative;
		margin: 0 auto 28px;
		color: #58595B;
		font-weight: bold;
		max-width: 350px;
	}

	.hero .hero__form .hero__form-title::after {
		content: "";
		position: absolute;
		border-bottom: 2px solid #01EE55;
		bottom: 5px;
		left: 50%;
		transform: translate(-50%);
		width: 180px;
	}

	.hero.container {
		margin: 0;
	}
	.hero .hero__content h1 img {
		width: 260px;
	}
	.hero .hero__contents {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
	}
	.hero .hero__wrapper {
		width: 100%;
		height: 100%;
		display: block;
	}
	.hero .hero__wrapper img {
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.hero .hero__content {
		width: 48%;
	}
	.hero .hero__form {
		width: 465px;
		min-height: 485px;
	}
	.hero .hero__content .hero__title {
		text-align: left;
		font-size: 29px;
		line-height: 43px;
		margin-bottom: 30px;
	}
	.hero .hero__content .hero__text {
		color: #fff;
		text-align: left;
		max-width: 500px;
		font-size: 18px;
		line-height: 24px;
	}

	.hero .hero__content .hero__auditors {
		background: rgba(245,244,247,.8);
		border-radius: 3px;
		position: absolute;
		left: 0;
		bottom: 40px;
		width: 46%;
		box-sizing: border-box;
		padding: 24px 80px;
	}

	.hero .hero__content .hero__auditors .hero__auditors-cards .hero__auditors-card {
		flex-direction: column;
		margin: 0;
		color: #000;
		justify-content: center;
		align-items: center;
	}
	.hero .hero__content .hero__auditors .hero__auditors-cards .hero__auditors-card .hero__auditors-card-img {
		margin-right: 0;
		margin-bottom: 10px;
	}
	.hero .hero__content .hero__auditors .hero__auditors-cards .hero__auditors-card .hero__auditors-card-title {
		font-weight: 300;
		text-align: center;
	}
}

@media(min-width:1440px){
	.hero .hero__content .hero__auditors {
		padding: 24px calc((100vw - 1350px)/ 2);
	}

	.hero .hero__content .hero__auditors .hero__auditors-cards,
	.hero .hero__content .hero__auditors .hero__auditors-title{
		min-width: 500px;
	}
}